OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.ARB.DrawInstanced

Contents

- Functions

Description

All raw functions from the ARB_draw_instanced extension, see http://www.opengl.org/registry/specs/ARB/draw_instanced.txt.

Synopsis

- glDrawArraysInstanced :: GLenum -> GLint -> GLsizei -> GLsizei -> IO ()
- glDrawElementsInstanced :: GLenum -> GLsizei -> GLenum -> Ptr a -> GLsizei -> IO ()

# Functions

glDrawArraysInstanced :: GLenum -> GLint -> GLsizei -> GLsizei -> IO ()

glDrawElementsInstanced :: GLenum -> GLsizei -> GLenum -> Ptr a -> GLsizei -> IO ()